/**
 * @(#)file    JoinXmlHandler.java
 * @(#)author  [이성민]
 * @(#)version 1.0
 * @(#)date    6 25, 2014
 * @(#)since   JDK 1.6
 *
 * Copyright (c) www.hwenc.co.kr, Inc.
 * All rights reserved.
 * This software is the proprietary information of udapsoft.
 */
package kr.co.udapsoft.ebid.supplier.portal.join;

import javax.servlet.http.HttpServletRequest;

import com.udapsoft.waf.system.handler.BizDefaultXmlActionHandler;
import com.udapsoft.waf.system.handler.dao.EventMappings;

public class JoinXmlHandler extends BizDefaultXmlActionHandler {

	private static EventMappings eventMappings;
	
	public JoinXmlHandler() {
		super();
		if( eventMappings == null )
			eventMappings = super.loadEventMapping(this.getClass());
	}

	public String doHandle(HttpServletRequest request) {
		return super.doXmlHandle(request, eventMappings);
	}
}
